=== debian/control ===
Source: rust-vhost-user-backend
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-vhost-0.8+default-dev <!nocheck>,
 librust-vhost-0.8+vhost-user-slave-dev <!nocheck>,
 librust-virtio-bindings-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-virtio-queue-0.9+default-dev <!nocheck>,
 librust-vm-memory-0.12+backend-atomic-dev <!nocheck>,
 librust-vm-memory-0.12+backend-mmap-dev <!nocheck>,
 librust-vm-memory-0.12+default-dev <!nocheck>,
 librust-vmm-sys-util-0.11+default-dev <!nocheck>,
 architecture-is-64-bit
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vhost-user-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vhost-user-backend
X-Cargo-Crate: vhost-user-backend
Rules-Requires-Root: no

Package: librust-vhost-user-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-vhost-0.8+default-dev,
 librust-vhost-0.8+vhost-user-slave-dev,
 librust-vhost-0.8+xen-dev,
 librust-virtio-bindings-0.2+default-dev (>= 0.2.1-~~),
 librust-virtio-queue-0.9+default-dev,
 librust-vm-memory-0.12+backend-atomic-dev,
 librust-vm-memory-0.12+backend-mmap-dev,
 librust-vm-memory-0.12+default-dev,
 librust-vm-memory-0.12+xen-dev,
 librust-vmm-sys-util-0.11+default-dev
Provides:
 librust-vhost-user-backend+default-dev (= ${binary:Version}),
 librust-vhost-user-backend+xen-dev (= ${binary:Version}),
 librust-vhost-user-backend-0-dev (= ${binary:Version}),
 librust-vhost-user-backend-0+default-dev (= ${binary:Version}),
 librust-vhost-user-backend-0+xen-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.10-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.10+default-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.10+xen-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.10.0-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.10.0+default-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.10.0+xen-dev (= ${binary:Version})
Description: Framework to build vhost-user backend service daemon - Rust source code
 This package contains the source for the Rust vhost-user-backend crate,
 packaged by debcargo for use with cargo and dh-cargo.
