=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.10.0 --all-targets --all-features
Features: test-name=rust-vhost-user-backend:@
Depends: dh-cargo (>= 18), librust-nix-0.26+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.8+default-dev, librust-vhost-0.8+test-utils-dev, librust-vhost-0.8+vhost-user-master-dev, librust-vhost-0.8+vhost-user-slave-dev, librust-vm-memory-0.12+backend-atomic-dev, librust-vm-memory-0.12+backend-bitmap-dev, librust-vm-memory-0.12+backend-mmap-dev, librust-vm-memory-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.10.0 --all-targets
Features: test-name=librust-vhost-user-backend-dev:default
Depends: dh-cargo (>= 18), librust-nix-0.26+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.8+default-dev, librust-vhost-0.8+test-utils-dev, librust-vhost-0.8+vhost-user-master-dev, librust-vhost-0.8+vhost-user-slave-dev, librust-vm-memory-0.12+backend-atomic-dev, librust-vm-memory-0.12+backend-bitmap-dev, librust-vm-memory-0.12+backend-mmap-dev, librust-vm-memory-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.10.0 --all-targets --no-default-features --features xen
Features: test-name=librust-vhost-user-backend-dev:xen
Depends: dh-cargo (>= 18), librust-nix-0.26+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.8+default-dev, librust-vhost-0.8+test-utils-dev, librust-vhost-0.8+vhost-user-master-dev, librust-vhost-0.8+vhost-user-slave-dev, librust-vm-memory-0.12+backend-atomic-dev, librust-vm-memory-0.12+backend-bitmap-dev, librust-vm-memory-0.12+backend-mmap-dev, librust-vm-memory-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.10.0 --all-targets --no-default-features
Features: test-name=librust-vhost-user-backend-dev:
Depends: dh-cargo (>= 18), librust-nix-0.26+default-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.8+default-dev, librust-vhost-0.8+test-utils-dev, librust-vhost-0.8+vhost-user-master-dev, librust-vhost-0.8+vhost-user-slave-dev, librust-vm-memory-0.12+backend-atomic-dev, librust-vm-memory-0.12+backend-bitmap-dev, librust-vm-memory-0.12+backend-mmap-dev, librust-vm-memory-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable
