## rust-vhost-user-backend 0.13.1

=== debian/changelog ===
rust-vhost-user-backend (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * Package vhost-user-backend 0.13.1 from crates.io using debcargo 2.6.1
  * Adjust test to work with both versions 0.26 and 0.27 of nix.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jan 2024 20:18:00 +0000

rust-vhost-user-backend (0.10.1-1) unstable; urgency=medium

  * Package vhost-user-backend 0.10.1 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Wed, 13 Sep 2023 09:55:35 +0300
