=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.13.1 --all-targets --all-features
Features: test-name=rust-vhost-user-backend:@
Depends: dh-cargo (>= 18), librust-nix-0.27+default-dev | librust-nix-0.26+default-dev, librust-nix-0.27+fs-dev | librust-nix-0.26+fs-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.10+default-dev, librust-vhost-0.10+test-utils-dev, librust-vhost-0.10+vhost-user-backend-dev, librust-vhost-0.10+vhost-user-frontend-dev, librust-vm-memory-0.14+backend-atomic-dev, librust-vm-memory-0.14+backend-bitmap-dev, librust-vm-memory-0.14+backend-mmap-dev, librust-vm-memory-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.13.1 --all-targets
Features: test-name=librust-vhost-user-backend-dev:default
Depends: dh-cargo (>= 18), librust-nix-0.27+default-dev | librust-nix-0.26+default-dev, librust-nix-0.27+fs-dev | librust-nix-0.26+fs-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.10+default-dev, librust-vhost-0.10+test-utils-dev, librust-vhost-0.10+vhost-user-backend-dev, librust-vhost-0.10+vhost-user-frontend-dev, librust-vm-memory-0.14+backend-atomic-dev, librust-vm-memory-0.14+backend-bitmap-dev, librust-vm-memory-0.14+backend-mmap-dev, librust-vm-memory-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.13.1 --all-targets --no-default-features --features xen
Features: test-name=librust-vhost-user-backend-dev:xen
Depends: dh-cargo (>= 18), librust-nix-0.27+default-dev | librust-nix-0.26+default-dev, librust-nix-0.27+fs-dev | librust-nix-0.26+fs-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.10+default-dev, librust-vhost-0.10+test-utils-dev, librust-vhost-0.10+vhost-user-backend-dev, librust-vhost-0.10+vhost-user-frontend-dev, librust-vm-memory-0.14+backend-atomic-dev, librust-vm-memory-0.14+backend-bitmap-dev, librust-vm-memory-0.14+backend-mmap-dev, librust-vm-memory-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.13.1 --all-targets --no-default-features
Features: test-name=librust-vhost-user-backend-dev:
Depends: dh-cargo (>= 18), librust-nix-0.27+default-dev | librust-nix-0.26+default-dev, librust-nix-0.27+fs-dev | librust-nix-0.26+fs-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.10+default-dev, librust-vhost-0.10+test-utils-dev, librust-vhost-0.10+vhost-user-backend-dev, librust-vhost-0.10+vhost-user-frontend-dev, librust-vm-memory-0.14+backend-atomic-dev, librust-vm-memory-0.14+backend-bitmap-dev, librust-vm-memory-0.14+backend-mmap-dev, librust-vm-memory-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable
