## rust-vhost-user-backend 0.17.0

=== debian/changelog ===
rust-vhost-user-backend (0.17.0-2) unstable; urgency=medium

  * Team upload
  * Package vhost-user-backend 0.17.0 from crates.io using debcargo 2.7.11
  * Build against rust-virtio-queue 0.16 and rust-vmm-sys-util 0.15

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 07:54:25 -0400

rust-vhost-user-backend (0.17.0-1) unstable; urgency=medium

  * Package vhost-user-backend 0.17.0 from crates.io using debcargo 2.6.0
  * Add disable-postcopy.patch since postcopy feature requires userfaultd
    which is not (yet) packaged

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 30 Nov 2024 17:44:34 +0300
