=== debian/control ===
Source: rust-vhost-user-backend
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 architecture-is-64-bit
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-vhost-0.13+default-dev <!nocheck>,
 librust-vhost-0.13+vhost-user-backend-dev <!nocheck>,
 librust-virtio-bindings-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-virtio-queue-0.16+default-dev <!nocheck>,
 librust-vm-memory-0.16+backend-atomic-dev <!nocheck>,
 librust-vm-memory-0.16+backend-bitmap-dev <!nocheck>,
 librust-vm-memory-0.16+backend-mmap-dev <!nocheck>,
 librust-vm-memory-0.16+default-dev <!nocheck>,
 librust-vmm-sys-util-0.15+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>,
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vhost-user-backend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vhost-user-backend
Homepage: https://github.com/rust-vmm/vhost
X-Cargo-Crate: vhost-user-backend

Package: librust-vhost-user-backend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-vhost-0.13+default-dev,
 librust-vhost-0.13+vhost-user-backend-dev,
 librust-vhost-0.13+xen-dev,
 librust-virtio-bindings-0.2+default-dev (>= 0.2.1-~~),
 librust-virtio-queue-0.16+default-dev,
 librust-vm-memory-0.16+backend-atomic-dev,
 librust-vm-memory-0.16+backend-bitmap-dev,
 librust-vm-memory-0.16+backend-mmap-dev,
 librust-vm-memory-0.16+default-dev,
 librust-vm-memory-0.16+xen-dev,
 librust-vmm-sys-util-0.15+default-dev
Provides:
 librust-vhost-user-backend+default-dev (= ${binary:Version}),
 librust-vhost-user-backend+xen-dev (= ${binary:Version}),
 librust-vhost-user-backend-0-dev (= ${binary:Version}),
 librust-vhost-user-backend-0+default-dev (= ${binary:Version}),
 librust-vhost-user-backend-0+xen-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.17-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.17+default-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.17+xen-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.17.0-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.17.0+default-dev (= ${binary:Version}),
 librust-vhost-user-backend-0.17.0+xen-dev (= ${binary:Version})
Description: Framework to build vhost-user backend service daemon - Rust source code
 Source code for Debianized Rust crate "vhost-user-backend"
