=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.17.0 --all-targets --all-features
Features: test-name=rust-vhost-user-backend:@
Depends: dh-cargo (>= 31), rustc, librust-nix-0.29+default-dev, librust-nix-0.29+fs-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.13+default-dev, librust-vhost-0.13+test-utils-dev, librust-vhost-0.13+vhost-user-backend-dev, librust-vhost-0.13+vhost-user-frontend-dev, librust-vm-memory-0.16+backend-atomic-dev, librust-vm-memory-0.16+backend-mmap-dev, librust-vm-memory-0.16+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.17.0 --all-targets
Features: test-name=librust-vhost-user-backend-dev:default
Depends: dh-cargo (>= 31), rustc, librust-nix-0.29+default-dev, librust-nix-0.29+fs-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.13+default-dev, librust-vhost-0.13+test-utils-dev, librust-vhost-0.13+vhost-user-backend-dev, librust-vhost-0.13+vhost-user-frontend-dev, librust-vm-memory-0.16+backend-atomic-dev, librust-vm-memory-0.16+backend-mmap-dev, librust-vm-memory-0.16+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.17.0 --all-targets --no-default-features --features xen
Features: test-name=librust-vhost-user-backend-dev:xen
Depends: dh-cargo (>= 31), rustc, librust-nix-0.29+default-dev, librust-nix-0.29+fs-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.13+default-dev, librust-vhost-0.13+test-utils-dev, librust-vhost-0.13+vhost-user-backend-dev, librust-vhost-0.13+vhost-user-frontend-dev, librust-vm-memory-0.16+backend-atomic-dev, librust-vm-memory-0.16+backend-mmap-dev, librust-vm-memory-0.16+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vhost-user-backend 0.17.0 --all-targets --no-default-features
Features: test-name=librust-vhost-user-backend-dev:
Depends: dh-cargo (>= 31), rustc, librust-nix-0.29+default-dev, librust-nix-0.29+fs-dev, librust-tempfile-3+default-dev (>= 3.2.0-~~), librust-vhost-0.13+default-dev, librust-vhost-0.13+test-utils-dev, librust-vhost-0.13+vhost-user-backend-dev, librust-vhost-0.13+vhost-user-frontend-dev, librust-vm-memory-0.16+backend-atomic-dev, librust-vm-memory-0.16+backend-mmap-dev, librust-vm-memory-0.16+default-dev, @
Restrictions: allow-stderr, skip-not-installable
