=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/vhost-user-backend
Matching-Pattern:  .*/crates/vhost-user-backend/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/vhost-user-backend-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
