## rust-vhost-user-backend 0.20.0

=== debian/changelog ===
rust-vhost-user-backend (0.20.0-1) unstable; urgency=medium

  * Package vhost-user-backend 0.20.0 from crates.io using debcargo 2.7.8
  * update relax-deps.patch (only bump vmm-sys-util version 0.14=>0.15)
  * refresh disable-postcopy.patch
  * remove avoid-backend-bitmap-in-tests.patch - should not be a problem
    anymore with 64bit-only builds (hopefully anyway)

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 30 Oct 2025 13:11:55 +0300
